sqlr-ipclean(8)

NAME
sqlr-ipclean - release left-over IPC resources

SYNOPSIS
sqlr-ipclean

DESCRIPTION
The sqlr-ipclean program is provided to clean up IPC Resources such as shared memory and semaphores, which may still be allocated after an SQL Relay crash. This script is called from the SQL Relay init script after stopping SQL Relay, but may be useful in its own right. Any resource owned by the user sqlrelay is released.

SEE ALSO
fields(1), query(1), sqlrsh(1), ipcs(8), ipcrm(8), sqlr-cachemanager(8), sqlr-connection(8), sqlr-listener(8), sqlr-scaler(8), #sqlr-ipclean(8), sqlr-start(8), sqlr-stop(8), and the documentation in /usr/share/doc/sqlrelay.

AUTHOR
This manual page was written by Florian Weps <fweps@greenmail.ch>, for the Debian GNU/Linux system (but may be used by others).